WhatsApp APK: El problema de seguridad que recuerda la importancia de las actualizaciones

WhatsApp APK

El mensaje de WhatsApp APK que puede bloquear un grupo para siempre nos recuerda la importancia de las actualizaciones. Y es que la app tiene un problema de seguridad capaz de bloquear un grupo para siempre. En las últimas horas se ha desvelado un error de WhatsApp que permite a un atacante bloquear un grupo permanentemente.

Te contamos sobre el mensaje de WhatsApp APK que puede borrar grupos

Pues debes saber que la empresa de seguridad Checkpoint ha descubierto una nueva forma de atacar WhatsApp, aprovechándose de un agujero de seguridad que fue descubierto en agosto. Esto no es un problema del que tengas que preocuparte si tienes actualizada la aplicación de mensajería, pero siempre es interesante conocer los peligros de tener una versión obsoleta de una aplicación.

  • Este ataque es capaz de destruir un grupo para siempre.
  • Se trata de un ataque que mediante un mensaje es capaz de hacer que cada vez que vayamos a abrir el grupo cree un error, haciendo que la aplicación se cierre.
  • Como consecuencia, todo mensaje que se haya creado en el grupo queda inaccesible, obligando como única solución a borrar el grupo, y todo lo que hay en él.
  • Parece un mensaje normal, pero ese Boom puede bloquear un grupo para siempre.

Es necesario estar en el grupo y tener activo WhatsApp Web y las herramientas de desarrollo de Chrome

whatsapp-apk

Desde ahí podrás conseguir la clave secreta de cifrado, y a través de un servidor especial escrito en Python, modificar el mensaje. Un mensaje típico de WhatsApp no incluye únicamente el contenido del mensaje, sino otros parámetros como el usuario que envía el mensaje.

Concretamente, es en el contenido del usuario donde hay que modificar el contenido, cambiando el identificador de número telefónico por cualquier cadena de texto que no sea un dígito. Este error será el que fuerce que la aplicación del resto de usuarios no funcionen correctamente.

Este error no es peligroso dada la necesidad de que el atacante se encuentre en el propio grupo, así como tener una versión desactualizada de la aplicación. En el propio artículo indican que este problema ha sido corregido en la versión 2.19.246, versión que fue lanzada el 5 de septiembre. Como siempre, estos errores son un recordatorio que indican la importancia de tener actualizadas nuestras aplicaciones.

De esta forma puedes saber cuál es la versión de WSP

  • Abre WhatsApp en tu teléfono.
  • Pulsa en los tres puntos verticales, en la esquina superior derecha.
  • Entra en la opción de ajustes.
  • Entra en el apartado de Ayuda.
  • Acude al apartado llamado Info de la aplicación.
  • La solución, actualiza ya

En esta ocasión, al tratarse de una vulnerabilidad que afecta a versiones anteriores a la 2.19.246, la solución es tan sencilla como actualizar WSP. Así que ya sabes, cárgate de paciencia para actualizar tu WhatsApp.

Compartir con mis amigos
WhatsAppFacebookTwitterLinkedIn

Forma parte de nuestra Comunidad! Participa de Nuestros Sorteos, Descarga APKs, Wallpapers, Recibe Soporte Gratis directamente en tu Android por medio de nuestros canales oficiales:

Únete al Grupo de WhatsApp/GetMovil, Canal de Telegram/GetMovil.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Puedes usar estas etiquetas y atributos HTML:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>